worauf achten beim Template bzw Theme Kauf?

Begonnen von emilia, 16 Okt 2011, 12:28

« vorheriges - nächstes »
Nach unten

emilia

Guten Morgen,
ich machs mir jetzt ganz einfach und kaufe mir ein Template, worauf muss ich aber achten, auch auf Hinblick auf die Sprachkompatibiltät?
ich benutze die 1.4.4.1 Version.

Lockesoft

Die Sprache ist an sich egal.
Bei den meisten Angeboten ist keine Deutsche Sprache dabei. In den meisten Fällen kann man sich sehr viel Übersetzungsarbeit sparen, wenn man die Sprachdatei des Standard-Template "PrestaShop" in das neue Template kopiert und dann nur noch evtl. fehlende Zeilen Im Back-Office --->Tools --->Übersetzungen ergänzt.

Ansonsten sollte das Theme kompatibel mit Smarty3 sein, also bereits für PrestaShop Versionen ab 1.4 gemacht worden sein.
Zumindest aber ab PrestaShop Versionen ab 1.3. Diese Themes lassen sich noch mit überschaubarem Aufwand anpassen. Davor wird´s einfach eklig ;D

Dann zu guter Letzt, wenn es möglich ist (PHP-Safemode on Einstellung) solltest Du das Theme über den Theminstaller installieren. Dabei werden im gegensatz zum reinen Kopieren via FTP auch gleich evtl. benötigte Module mit installiert und eingerichtet (aktivieren und nötigenfalls die Position). Das ist besonders bei Theme mit oben angeordneten Kategorien oder modulen, die Logos im Header einblenden recht hilfreich

emilia

hallo,

habe nun das template incl editor gekauft, es sind es 3 ordner: (ich soll es sogar mit dem Theme-Installer uploaden)
-doc
-modules
-themes
und eine datei Config.xml

in MODULES\themes\bagsshoes\lang ist bereits de.php vorhanden, hat sich das also mit dem sprachpaket erledigt?

Wie mache ich es nun mit den Modulen der German Edition? diese vorher im backend installieren, oder nach der Theme Installation oder ist das wurscht?

Lockesoft

da einige der germanEdition-Module einzelne tpl IM Theme austauschen sollte das wohl nachdem das Theme anwesend ist erst geschehen. :-)

emilia

ok hab das theme schon installiert, weiß jetzt garnicht um ehrlich zu sein, ob und welche module der GE ich schon installiert habe, falls probleme auftauchen sollten: bringt es was die module zu deinstallieren und dann nochmal zu installieren?

Nach oben